You are not logged in or registered. Please login or register to use the full functionality of this board...

Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
python2.6 fix (not python2.4 fix)
#1
Question 
Hello everyone,

After weeks of searching there isn't, "YET", any solution for the users that have python2.6 installed on the latest cPanel version 11.32.2 x86_64 with centos 6.2

Nginxcp still dosent run without any new solution for python2.6 only runs on python2.4 with the fix on post http://nginxcp.com/forums/Thread-installation-error "[/usr/src/publicnginx]# ./pythonfix"

We still have the error:

PHP Code:
Generating vhosts...
Traceback (most recent call last):
  
File "/scripts/createvhosts.py"line 152in <module>
    
parsedDOC minidom.parseString(DOC)
  
File "/usr/lib64/[b]python2.6[/b]/xml/dom/minidom.py"line 1928in parseString
    
return expatbuilder.parseString(string)
  
File "/usr/lib64/[b]python2.6[/b]/xml/dom/expatbuilder.py"line 940in parseString
    
return builder.parseString(string)
  
File "/usr/lib64/[b]python2.6[/b]/xml/dom/expatbuilder.py"line 223in parseString
    parser
.Parse(stringTrue)
xml.parsers.expat.ExpatErrornot well-formed (invalid token): line 35752column 26 

Anyone find the solution for users with python2.6 installed?

Thanks to everyone, and sysadmin for all your help building this wonderful script to easy install Nginx on cPanel Smile
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)